@charset "UTF-8";
/*
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600&subset=cyrillic');
*/

html {font-size: 14px; }


body {background-color: #f5f5f5; background-position: center bottom; background-repeat: no-repeat; background-attachment: fixed; background-size: cover; position: relative; min-height: 100vh; font-size: 1em;
background-image: url("/files/00150/img/Cardiogram-on-a-blue-backgrounds-1000x750.jpg");

}



a:link {color: darkred; }
a:visited {color: #777; }
a:hover {color: red; }


#layout {}



#header {
	background-position: 0 50%; background-repeat: no-repeat; background-size: cover;
	background-image: url("/files/00150/img/med_bg.jpg");
	
	/*
	background-image: url(https://fh03.ru/wp-content/uploads/2016/09/knee-background.png);
	*/
	
}
	#top_bar {border-top: solid 4px #f04e4d;padding: 10px 15px;}

	#header_body {padding: 15px 0 30px; }
	@media screen and (min-width: 768px) {
		#header_body {/* margin-top: -30px; */} 
	}
	#caption {font-family: "Open Sans";font-weight: 600;color: #a70000;font-size: 1.6em;line-height: 1.1em;margin-top: 10px;/* margin-bottom: 20px; */}
	
	#slogan {color: #a70000;font-size: 1.2em;font-weight:  bold;font-style:  oblique;opacity: 0.8;line-height:  1em;/* margin-bottom: -30px; */overflow:  hidden;}

	
	#logo {text-align: center; }
		#logo img {display: inline-block; }
	
#main {background: #fff;padding: 15px 0;min-height: 50vh;border-bottom: solid 5px #31abde;margin-bottom: 0;}




@media screen and (min-width: 768px) {

#main_menu {/* margin-bottom: 15px; */clear: both;background: #31acdd;text-align: center;}

	#main_menu ul {list-style: none; padding: 0; margin: 0; }
	#main_menu li {display: block; position: relative; }
	#main_menu a {display: block; }

#main_menu .level_0 { }
	#main_menu .level_1 ul {display: none; }
	
	#main_menu .level_0 > li {padding: 0 15px; display: inline-block; }
		#main_menu .level_0 > li:hover {background: #ff9392;}
		
	#main_menu .level_0 > li > a {padding: 12px 0;position: relative;color: white;font-weight: 600;font-size: 1.1em;}

	#main_menu .level_0 > li:hover > ul {display: block; opacity: 1; top: 100%; z-index: 900; visibility: visible;}
	
	#main_menu .level_0 .level_1 {
		visibility: hidden;
		position: absolute;
		display: none;
		width: 250px;
		background: #fff;
		box-shadow: -2px 0 12px 0px rgba(0, 0, 0, 0.2);
		border-radius: 3px;
		left: 0;
		/* margin-top: 1px; */
		margin-left: -10px;
		padding: 15px;
		opacity: 0;
		z-index: 900;
		top: -100%;
		border: solid 2px #ff9493;
		transition: top .15s ease 0.05s, opacity .3s ease 0.2s;
	}

	#main_menu .level_1 {text-align: left; }

		#main_menu .level_1:before {position: absolute;content: "";bottom: 100%;left: 20px;width: 0;height: 0;border-style: solid;border-width: 0 8px 8px 8px;border-color: transparent transparent #fff transparent;z-index: 910;/* margin-bottom: 3px; */}
		
		#main_menu .level_1 > li {margin-bottom: 5px; }
		
		
		
		
		
		
#main_menu_v {padding: 15px 0 20px; border-radius: 10px; margin-bottom: 30px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ebfbeb+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(206, 255, 193,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(206, 255, 193,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(206, 255, 193,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebfbeb',GradientType=0 ); /* IE6-9 */
}
	#main_menu_v ul {list-style: none; padding: 0; margin: 0; }
	#main_menu_v li {display: block; position: relative; }
	#main_menu_v a {display: block; }

#main_menu_v .level_0 { }
	#main_menu_v .level_1 ul {display: none; }
	#main_menu_v .level_0 > li {padding: 0 15px; }
		
		#main_menu_v .level_0 > li:hover {background: #9fe49f; }
		
	#main_menu_v .level_0 > li > a {padding: 10px 0; position: relative; border-top: solid 1px rgba(180,180,180,0.2); color: darkred; }
		#main_menu_v .level_0 > li:first-child > a {border-top: none; }
		#main_menu_v .level_0 > li > a:before {/*content: "\e013"; */display: inline-block; position: absolute; right: 75%; font-family: 'Glyphicons Halflings'; transition: right .3s ease, opacity .5s ease; opacity: 0; }
		#main_menu_v .level_0 > li.parent > a:before {content: "\e080"; }
		
		#main_menu_v .level_0 > li:hover > a:before {right: 15px; opacity: 1; transition: right .3s ease, opacity .5s ease; }


	#main_menu_v .level_0 > li:hover > ul {display: block; opacity: 1; left: 100%; z-index: 900; visibility: visible;}
	
	#main_menu_v .level_0 .level_1 {visibility: hidden; position: absolute; width: 250px; background: #fff; box-shadow: -2px 0 12px 0px rgba(0, 0, 0, 0.2); border-radius: 3px; left: 150%; margin-left: -10px; padding: 15px; opacity: 0; z-index: 900; top: -10px; border: solid 2px #ff9493;
		transition: left .2s ease 0.1s, opacity .3s ease 0.2s; 
	}

		#main_menu_v .level_1:before { position: absolute; content: ""; right: 100%; top: 20px; width: 0; height: 0; border-style: solid; border-width: 8px 8px 8px 0; border-color: transparent #fff transparent transparent; z-index: 910; margin-left: 3px; }
		
		#main_menu_v .level_1 > li {margin-bottom: 5px; }
}



@media screen and (max-width: 767px) {	
	#overlay {opacity: 0; z-index: 100;
		transition: opacity 1s linear;
	}
	#main_menu {
	background: #e3f5ff;
	position: fixed;
	top: 0;
	left: -72vw;
	bottom: 0;
	width: 70vw;
	padding: 30px 15px 45px 30px;
	overflow-y: auto;
	z-index: 9999;
	box-shadow: 1px 0 15px -1px rgba(0,0,0,0.6);
	transition: left 0.5s ease;
	}
	
	#main_menu .level_0 {margin: 0; padding: 0; list-style: none; }
	
	
	
	
	
	#mobile_menu_toggle {position: fixed; left: 0; top: 0; width: 48px; height: 48px; z-index: 9000; transition: left 0.5s ease; }
		#mobile_menu_toggle button {display: block;margin: 0;width: 48px;height: 48px;line-height: 48px;border: none;background: #f04e4c;}
	
	#layout {margin: 0; transition: margin-left 0.5s ease; }
	
	body.toggled {overflow: hidden; }
	.toggled #layout {margin-left: 70vw; transition: margin-left 0.6s linear; width: 100vw; }
	.toggled #overlay {background: #000; opacity: 0.4; position: fixed; top: 0; left: 0; bottom: 0; right: 0; }
	.toggled #main_menu {right: auto; left: 0; }
	.toggled #mobile_menu_toggle {left: 70vw; }
}



/* Главный Слайдер */
#main_slider {margin-bottom: 30px; }

#breadcrumbs {margin-top: 0px; margin-bottom: 10px; }


#footer {padding: 30px 0 60px; }


#bottom_bg {
	display: none;
	height: 75vh;
	position: fixed;
	z-index: -1;
	bottom: 0;
	left: 0;
	right: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ebfbeb+100&0+0,1+100 */
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(176, 225, 175,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgb(86, 194, 237) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgb(86, 194, 237) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ebfbeb',GradientType=0 ); /* IE6-9 */
}



/* ************** */

.box {border-width: 2px; border-radius: 0; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); background-color: #fcfcfc; }
	.box .panel-heading {border-bottom: solid 2px #7ecded;padding: 15px 13px 5px;color: #2caadc;}
	.box .panel-body {padding: 15px 13px 15px; }
	.box .panel-footer {background: none; border-radius: 0; border: none; }
	




.dashed {border-style: dashed; border-width: 2px; position: relative; box-shadow: none; }
	.dashed:after {display: block; width: 24px; height: 24px; background: url("/files/00150/img/scissors.gif") center center no-repeat; bottom: 10px; left: -13px; content: ""; position: absolute; }


.colored {border-color: #9fe49f; }
	.gray .panel-heading {border-color: #9fe49f; color: #1a8c1a; }

.gray {border-color: #ddd; }
	.gray .panel-heading {border-color: #f5f5f5; color: #777; }

.red {border-color: #df3434;background: #fff5f6;}
	.red .panel-heading {border-color: pink;color: darkred;}
	
.blue {border-color: #32abdd;background: #f1f9fd;}
	.blue .panel-heading {border-color: #7ecced;color: #0084bb;}
	
	

/* ************* */

#page .box {border: solid 1px #ccc;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);padding: 0;background: #f1f9fd;}
	#page .box .panel-heading {padding: 15px 15px 10px;border-bottom: solid 2px #56c2ed;}
	#page .box .panel-body {padding: 15px 15px 30px; }
	
@media screen and (max-width: 767px) {
	#page {margin-bottom: 15px; }
}

@media screen and (min-width: 768px) {
	#page .box {/* margin-left: -15px; *//* margin-right: -15px; */}
}




#page img {max-width: 100%; height: auto; }

.main_title {font-size: 1.4em; margin: 0; }

.announcements {/*background: #f5f5f5;*/  background: rgba(255,146,146,.4);}
	.announcements .item {/*padding: 15px 0*/ padding: 15px 5px; margin-bottom: 15px; border-bottom: dotted 1px #ccc; }
	.announcements .link {margin-top: 15px; }

.entry {overflow: auto; }





.icon-links {font-size: 16px;}
	.icon-links a {display: inline-block; height: 24px; text-align: center; width: 24px; line-height: 24px; color: #d20908; }
	.icon-links i {display: inline-block; vertical-align: bottom; }



.random_info_block .title {font-weight: bold; display: block; margin-bottom: 10px; }
	 .know_what .title {text-transform: lowercase; }
.random_info_block .anno {text-align: justify; font-size: 0.9em; }
.random_info_block .link {display: block; clear: both; text-align: right; }




#hot_links {text-align: center;padding: 0 0 30px;}
#hot_links .item {text-align: center;border-radius: 3px;color: #000;padding: 10px;/* font-weight: bold; */display: inline-block;float: none;vertical-align: top;background: #fcfcfc;border: 2px dashed transparent;word-break: break-word;}
#hot_links .item .preview {height: 128px;line-height: 128px;margin-bottom: 15px;}
#hot_links .item img {max-height: 128px; display: inline-block;}
#hot_links .item:hover {border-color: #dc3c3b;background-color: #fff5f6;}
#hot_links .item:hover a {color: inherit; text-decoration: none; }





.poll strong {text-align: justify; display: block; margin-bottom: 10px; }

.poll_answers label {font-weight: normal; display: block; clear: both; }
.poll_answers input {margin: 0 3px 0; display: inline-block; vertical-align: middle; }



.banners .item {display: block; text-align: center; margin-bottom: 15px; }
.banners img {display: inline-block; margin-bottom: 5px; }
.banners .title { }

@media screen and (max-width: 640px) {
	.banners .item {width: 33.3333%; }
}


@media screen and (max-width: 480px) {
	.banners .item {width: 50%; }
}

@media screen and (max-width: 320px) {
	.banners .item {width: 100%; }
}



.quick_links {margin: 10px 0 15px;clear: both;}
	.quick_links .item {margin: 5px 0;position: relative;0:  10pxborder-radius:;}
		.quick_links .item a {
			display: block;
			/* border: dotted 2px #ff8f8f; */
			padding: 7px 12px;
			padding-left: 24px;
			background-color: rgba(255, 255, 255, 0.7);
			transition: background-color 0.5s ease;
			border-radius: 10px;
		}
		.quick_links .item .icon {position: absolute; color: #f94b4a;font-family: "Font Awesome";font-size: 24px;top: 0;left: 6px;}
		.quick_links .item:hover .icon {color: #31abde; }

		.quick_links .item a:hover {background-color: #bd2e2a; color: #fff; }



@media screen and (max-width: 767px) {
	#header {background-position: 15% 50%; background-size: auto; }
	.quick_links .item a {background-color: rgba(255, 255, 255, 0.85);}
}







.archive_list .anno {font-size: 0.85em; }





/* *********** */
.ww_form {list-style-type: square; padding: 15px; }
	.ww_form li {padding: 15px 0; border-bottom: dotted 1px #ccc; clear: both; color: #000; }
		.ww_form li:last-of-type {border-bottom: none; }
		
	.ww_form label {display: block; margin: 0; }
	
	.ww_form .radio_group label {font-weight: normal; }
	
	.ww_form input[type="text"],
	.ww_form input[type="email"],
	.ww_form select,
	.ww_form textarea {border: solid 1px #bbb; line-height: 1.6em; background: #fafafa;}

	.ww_form input[type="text"]:focus,
	.ww_form input[type="email"]:focus,
	.ww_form select:focus,
	.ww_form textarea:focus {border-color: #46db46;outline: none;}
	
	.ww_form input[type="text"],
	.ww_form input[type="email"],
	.ww_form select,
	.ww_form textarea,
	.ww_form .Captcha {width: 100%;/* font-size: 0.8em; */max-width: 100%;padding: 0 0.2em;min-height: 28px;}
	
	.ww_form input[type="radio"],
	.ww_form input[type="checkbox"] {
		
	}

	
	[data-bind="u"] {display: none; }
	[field="captcha"] {display: block; width: 100%; clear: both; margin-top: 15px;  }


	@media screen and (min-width: 768px) {		
		.ww_form input[type="text"],
		.ww_form input[type="email"],
		.ww_form select {min-width: 260px; width: 50%; }
	}
	
	
	.ww_form .er {margin-left: 1em; color: darkred; font-size: 0.9em; font-weight: bold; display: inline-block; }
	
	


.item_card {overflow: hidden; padding: 15px 0; }
	.item_card h3 {margin-top: 0; }
	.item_card .preview {background-position: 50%; background-repeat: no-repeat; background-size: contain; padding-bottom: 15px; }
	.item_card .content {}
	

.spoiler {margin-bottom: 15px; }

.spoiler_toggle {display: block;padding: 10px 15px;/* border-radius: 3px; */background: #7ecded;/* border: dotted 2px #ff8e8e; */cursor: pointer;color: #016700;text-decoration: none;}
	.spoiler_toggle:hover {background: #f04e4b;box-shadow: 0 2px 10px -2px #dadada;color: #000;text-decoration: none;border-color: #31abdf;}
	.spoiler_toggle h3 {margin: 0; font-size: 1.2em; }
	.spoiler_well > .content {padding: 10px 15px 15px; display: none; margin-top: 5px; border-top: dotted 2px pink; }
	
	
	.spoiler_slideup {text-align: right ;margin-bottom: 30px;}
	.spoiler_slideup .spoiler_toggle {display: inline-block;padding: 5px 15px;font-size: 0.9em; }
	
	
	
	

.archive_header {margin: 1.5em 0 1em; }
	.archive_header.item {overflow: hidden; padding: 15px 0; }
		.archive_list .item {overflow: hidden; margin-bottom: 30px; }
		.archive_list .item h3 {margin-top: 0; font-size: 1em; }
		.archive_list .item .preview {display: block; float: left; background-position: 50%; background-repeat: no-repeat; background-size: cover; width: 96px; height: 96px; margin-right: 15px; }



.archive_header .MapTabs {border-bottom: solid 2px #31abdf;}
	.archive_header .MapTabs .tabSelect {font-weight: 600;background-color: #31abde;color: #fff;}
	.archive_header .MapTabs span {display: inline-block; line-height: 32px; padding: 0 0.4em; margin-right: 0.3em; cursor: pointer; }

.archive_header .MapTabsBody {padding: 2px; }
	.archive_header .MapTabsBody > span {line-height: 28px;margin-right: 0.3em;}

	.archive_header .MapTabsBody > span > span {display: inline-block; font-weight: 600; padding: 0 0.4em; }
	.archive_header .MapTabsBody > span > a {display: inline-block;text-decoration: underline;padding: 0 7px;border: dashed 2px transparent;color: #a80000;}
		.archive_header .MapTabsBody > span > a:hover {text-decoration: none;/* background-color: #f5f5f5; */border-color: #31abdf;}



.year_hidden .archive_header .MapTabs {display: none; }

.archive_list .date,
.archive_list h3 {font-weight: bold;}

.archive_list .date {color: #31acdd;}



.gallery {overflow: hidden; }
.gallery > .item {display: inline-block; margin: 5px; position: relative; overflow: hidden; vertical-align: middle; }
.gallery > .item img {transition: transform 1s 0.5s ease; }
.gallery > .item:hover img {transform: scale(1.05); }
.gallery > .item > span {opacity: 0; position: absolute; bottom: 0; left: 0; right: 0; height: 22px; line-height: 22px; background: rgba(0, 92, 76, 0.65); color: #ccc; font-size: 14px; overflow: hidden; text-align: center;transition: opacity 0.3s ease-in; }
.gallery > .item:hover > span {opacity: 1; }






/* переходы по страницам */
.pagination {text-align: center;display: block;margin: 15px 0;padding: 15px;clear: both;}
	.pagination span {display: inline-block;line-height: 28px;height: 28px;width: 28px;margin: 0 3px;padding: 0;background-color: #ffffff;}
		.pagination span a {color: inherit;display: block;text-decoration: none;}
		.pagination span a:hover {background-color: #31abde;color: #fff;}
	
	.pagination .page_current {background-color: #f94b4a;color: #fff;}
	.pagination .page_hidden {margin: 3px; background: none; }


.section_menu {}
	.tags_menu ul,
	.section_menu ul {padding-left: 15px; }
	.section_menu ul ul {display: none; padding-left: 15px; }

	.section_menu .level_0 > li {display: none; }
	
	.section_menu li.parent_active,
	.section_menu li.active
	{display: block !important; }
	
	.section_menu .parent_active > ul,
	.section_menu .active > ul
	{display: block; }

	.section_menu .parent_active > li.parent_active > a,
	.section_menu .parent_active > li.active > a
	{font-weight: bold; }

/* ***** */
.cool-table {
	border-collapse: collapse;
	border-spacing: 0;
	max-width: 100%;
}

.cool-table td {
	border: 1px solid #31abdf;
	/* border-bottom-width: 1px; */
	padding: 8px 5px;
}

.cool-table tr:nth-child(odd) {
	background: #fcfcfc;
}

.cool-table tr:first-child,
.cool-table thead tr {
	background: #31abde;
}

.cool-table tr:first-child td,
.cool-table th {
	padding: 10px 5px;
}

.cool-table tr:not(:first-child):hover {background: #ffeaea;color: #000;}






.search_field {text-align: left;padding: 0 28px 0 0;position: relative;max-width: 160px;display: inline-block;}
	.search_field:hover {border-color: #777; }
		
    .search_form {line-height: 1em; }
	.search_form input[type="search"] {background: none; color: #222; border: 1px solid #ddd; width: 100%; padding: 0; margin: 0; outline: none; font-size: 0.9em; height: 28px; padding-left: 10px; }
	.search_form .button {border: 0;position: absolute;width: 28px;height: 28px;right: 0;top: 0;margin: 0;background: none;line-height: 28px;color: #ff9392;text-align: center;}
		.search_form .button:hover {color: #fff;background: #f04e4c;}





.lng_select {display: inline-block;/* margin-right: 30px; */}
	.lng_select a {text-decoration: none; cursor: pointer; }
	.lng_select img {max-height: 20px; }
	
	@media screen and (max-width: 480px) {
		.lng_select {padding-left: 20px; margin-right: 0; }
	}
	
	
.mod_buttons {margin-left: 30px; }	
.mod_buttons a {vertical-align: middle;color: #f04e4d;line-height: 22px;height: 22px;font-size: 22px;text-align: center;background: #e7f1f8;}
.mod_buttons a:hover {color: #000; }

.mod_buttons a span {display: inline-block; padding: 0 2px; }


.ear_assist {margin-left: 10px; color: #fff; }



#font_size_changer {display: inline-block; margin-right: 15px; font-size: 12px; }
#font_size_changer button {border: none;margin: 0;display: inline-block;width: 24px;height: 24px;line-height: 24px;text-align: center;padding: 0;color: #ddd;background: none;outline: none;font-weight: bold;border: solid 1px transparent;}
#font_size_changer button:hover {color: #fff;background: #f04e4c;border-color: transparent;}
#font_size_changer .active {border-color: #ddd; }





.popup_layer {display: block;text-align: center;position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: rgba(0,0,0,.4);font-size: 0;z-index: 500;padding: 0 10px;}
.popup_layer:before {content: "";display: inline-block;width: 0;height: 100%;vertical-align: middle;}

.popup_layer .popup_window {display: inline-block;vertical-align: middle;width: 100%;font-size: 1rem;max-width: 600px;max-height: 100vh;background: #fff;padding: 40px 0 0;position: relative;text-align: left;box-shadow: 0 5px 25px 0 rgba(0,0,0,.5);}
.popup_layer .popup_window .caption {position: absolute;height: 40px;top: 0;left: 0;right: 0;background: #31acdd;text-align: left;padding: 0 15px;line-height: 40px;}
.popup_layer .popup_window .caption .close {display: block;color: #fff;width: 30px;height: 30px;position: absolute;right: 0;top: 5px;line-height: 30px;opacity: 1;font-weight: 400;}

.popup_layer .popup_window .title {/* text-align: center; */font-weight: 600;font-size: 1em;color: #fff;padding-right: 30px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.popup_layer .popup_window .body {height: 100%; max-height: calc(100vh - 55px); overflow: hidden; overflow-y: auto; padding: 15px 15px 15px; }




	
/* GoogleTranslate hack */
body {top: 0 !important;}
#google_translate_element,
.skiptranslate,
.goog-te-banner-frame {display: none !important;}




.container.row,
.no-gutter {margin-right: auto; margin-left: auto; }

.container.row,
.no-gutter [class*="col-"] {padding-right: 0; padding-left: 0; }


.row-eq-height {display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; flex-wrap: wrap;}




#scroll_up_button {position: fixed;bottom: -36px;right: 15px;width: 36px;height: 36px;font-size: 22px;background: #fff;color: #222;line-height: 36px;opacity: 0;text-align: center;cursor: pointer;z-index: 999;transition: all 0.25s ease;}
#scroll_up_button.shown {bottom: 15px;opacity: 0.5;}
#scroll_up_button:hover {opacity: 1;color: #fff;background: #f04e4d;}



/* Вертикальный текст */
div.pin{
  -webkit-transform: rotate(-90deg); 
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  writing-mode: lr-tb;
  width: 1.5em;
  
} 



/*** Кнопка Контактная информация на Главной ***/

#button1{text-decoration:none; text-align:center; 
 padding:8px 7px; 
 margin-bottom:10px;
 border:none; 
 -webkit-border-radius:10px;
 -moz-border-radius:10px; 
 border-radius: 10px; 
 font:14px Arial, Helvetica, sans-serif; 
 color:#ffffff; 
 background:#31acdd; 
 -webkit-box-shadow:3px 3px 5px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 3px 3px 5px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:3px 3px 5px #bababa, inset 0px 0px 1px #ffffff;  
 opacity:0.88; 
 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=88); 
 filter: alpha(opacity=88); 
  }
  #button1:hover{
 padding:4px 4px; 
 margin-bottom:5px;
 border:solid 1px #31aade; 
 -webkit-border-radius:10px;
 -moz-border-radius:10px; 
 border-radius: 10px; 
 font:14px Arial, Helvetica, sans-serif; 
 color:#ffffff; 
 background:#31acdd; 
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
 opacity:0.88; 
 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=88); 
 filter: alpha(opacity=88); 
 }
 #button1:active{
 padding:3px 3px; 
 margin-bottom:5px;
 border:none; 
 -webkit-border-radius:12px;
 -moz-border-radius:12px; 
 border-radius: 12px; 
 font:14px Arial, Helvetica, sans-serif; 
  color:#ffffff; 
 background:#31acdd; 
 -webkit-box-shadow:2px 3px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 2px 3px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:2px 3px 2px #bababa, inset 0px 0px 1px #ffffff;  
 opacity:0.68; 
 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=68); 
 filter: alpha(opacity=68); 
 }